Обновление с Ubuntu 18.04.4 LTS с 20.04.1 не выполняется с помощью «Проверить ваше подключение к Интернету или настройки прокси. " [дубликат]

Я использую Ubuntu 18.04.4 LTS и пытаюсь перейти на 20.04.1 LTS. На момент написания этого вопроса была выпущена Ubuntu 20.04.1. Когда я запускаю sudo do-release-upgrade , я получаю следующее сообщение:

Checking for a new Ubuntu release
Failed to connect to https://changelogs.ubuntu.com/meta-release-lts. Check your Internet connection or proxy settings
There is no development version of an LTS available.
To upgrade to the latest non-LTS develoment release 
set Prompt=normal in /etc/update-manager/release-upgrades.

Запрос в / etc / update-manager / release-upgrade установлен на lts . Я использую домашний Wi-Fi, но прокси отсутствует.

Я попытался удалить файл / var / lib / ubuntu-release-upgradeder / release-upgrade-available , а затем запустить оба / usr / lib / ubuntu-release-upgradeder / release-upgrade-motd и /etc/update-motd.d/91-release-upgrade как предложено в предыдущих ответах StackExchange . НИ ОДИН из этих методов не решает мою проблему, и я все еще получаю ту же ошибку. Любая помощь будет принята с благодарностью. Пожалуйста, не сразу помечайте это как дубликат, поскольку никакие предыдущие ответы не помогли решить мою проблему.

1
задан 6 August 2020 в 22:12

1 ответ

Я видел предложения по установке пакета ca-сертификатов. Вам также следует обновить свой компьютер последними пакетами.

-1
ответ дан 11 August 2020 в 20:09

Другие вопросы по тегам:

Похожие вопросы: